.cust-prev{
	display: flex;
	justify-content: space-around;
}

#frr {
  position: relative;
  z-index: 5;
}

.product-content.tab {
	margin: 2rem 0;
}

.tab-toggle {
    color: #282828;
    -webkit-text-decoration: none;
    text-decoration: none;
    -webkit-transition: color 0.15s ease-out 0.15s;
    transition: color 0.15s ease-out 0.15s;
    -webkit-transition: none;
    transition: none;
    padding: 0.5rem 1rem;
    max-width: 100%;
    z-index: 1;
    margin-bottom: -1px;
    display: flex;
    flex-flow: column;
    padding-top: 0.75rem;
    margin-bottom: 1rem;
}

.tab-toggle.is-opened:not(.product-slider-heading):after {
    content: '';
    width: 95%;
    height: 1px;
    background-color: #060a3c;
    margin: auto;
}

.tab-toggle-caption {
	font-weight: bold;
	font-size: 1.1em;
}

.editor table {
	display: inline-block;
	max-width: 100%;
	overflow-x: auto;
	padding: 3px;
}

.editor table:before,
.editor table:after {
	display: block;
	content: '';
}

.editor table td {
	border: 1px solid #eeeeee;
	padding: 0.5rem;
}

.editor a {
	color: #282828;
	-webkit-text-decoration: none;
	text-decoration: none;
	-webkit-transition: color 0.15s ease-out 0.15s;
	transition: color 0.15s ease-out 0.15s;
}

.editor a:active,
.editor a:focus,
.editor a:hover {
	color: #060a3c;
	-webkit-text-decoration: none;
	text-decoration: none;
}

.table-striped .table-row:nth-child(even) td,
.table-striped tr:nth-child(even) .table-cell,
.table-striped tr:nth-child(even) td {
	background-color: rgba(238, 238, 238, 0.5);
	color: #6a656b;
}

.tab-toggle p {
	margin-bottom: 0.2rem;
	font-weight: bold;
}
